@charset "utf-8";

/*****************************************
      Global Setting
*****************************************/
html {
  color: #000;
  height: 100%;
}

body {
  font-size: 87.5%;
  /*font-family: YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, Verdana, "ＭＳ Ｐゴシック", sans-serif;*/
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, Verdana, "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.61;
  height: 100%;
}

/* Link */
a:link {
  color: #00317b;
}
a:visited {
  color: #00317b;
}
a:hover {
  color: #8AADFF;/*0043a8*/
}
a:active {
  color: #0043a8;
}

/* Image Rollover Opacity */
/*a:hover img {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
  background: #fff;
}
*/

/* Hide Element */
.hide {
  display: none;
}

/* Parts */

.pagetop {
  position: fixed;
  right: 10px;
  bottom: 50px;
  display: none;
  width: 90px;
  height: 90px;
  z-index: 9999;
}

/*****************************************
      icon_link
*****************************************/
a.mail {
  background: url(../img/common/parts/icon_email.gif) left 6px no-repeat;
  padding: 5px 0px 4px 20px;
}
a.pdf {
  display: inline-block;
  background: url(../img/common/parts/detail_link_pdf.png) 0 0 no-repeat;
  padding: 0px 0px 3px 20px;
  line-height: normal;
  text-decoration: none;
}
a.pdf_right {
  background: url(../img/common/parts/detail_link_pdf.png) 0 0 no-repeat;
  background-position: right center;
  padding: 3px 15px 0 0;
  text-decoration: none;
    margin-right: 5px;
}
a.excel {
  background: url(../img/common/parts/icon_excel.gif) left center no-repeat;
  padding: 3px 0px 3px 20px;
}
a.word {
  background: url(../img/common/parts/icon_word.gif) left center no-repeat;
  padding: 3px 0px 3px 20px;
}
a.link {
  background: url(../img/common/parts/detail_link.png) left 7px no-repeat;
  padding: 3px 0px 3px 11px;
}
a.media {
  background: url(../img/common/parts/icon_media.gif) left center no-repeat;
  padding: 3px 0px 3px 20px;
}
a.winopen {
  background: url(../img/common/parts/detail_link_blank.png) right bottom no-repeat;
  padding: 2px 16px 0px 0px;
}
a.youtube {
  background: url("../img/common/parts/detail_link_youtube.png") right bottom no-repeat;
  padding: 2px 20px 0px 0px;
}
a.youtube2 {
  background: url("../img/common/parts/detail_link_youtube2.png") right bottom no-repeat;
  padding: 2px 50px 0px 0px;
}
a.download {
  background: url(../img/common/parts/icon_download.gif) left center no-repeat;
  padding: 3px 0px 3px 20px;
}
a.rsslink2 {
  background: url(../img/common/parts/icon-rss.gif) left center no-repeat;
  padding: 3px 0px 3px 20px;
}

/*****************************************
      detail_link
*****************************************/
.detaillink {
  clear: both;
  width: 100%;
  text-align: right;
  padding-top: 8px;
}
.detaillink a {
  background: url(../img/common/parts/detail_link.png) 0 8px no-repeat;
  padding: 3px 8px 3px 10px;
}

.detail_link {
  clear: both;
  width: auto;
  background: url(../img/common/parts/detail_link.png) 0 8px no-repeat;
  padding: 3px 0 3px 10px;
  float: right;
}

.detail_link02 {
  width: auto;
  background: url(../img/common/parts/detail_link.png) 0 8px no-repeat;
  padding: 3px 0 3px 10px;
  float: right;
}

/**「詳しくはこちら」用の「>」マーク＿センター揃え**/
.detail_link_center {
  clear: both;
  width: auto;
  background: url(../img/common/parts/detail_link.png) 0 8px no-repeat;
  padding: 3px 0 3px 10px;
  text-align: center;
}

/**「詳しくはこちら」用の「>」マーク＿左寄せ**/
.detail_link_left {
  clear: both;
  width: auto;
  background: url(../img/common/parts/detail_link.png) 0 8px no-repeat;
  padding: 3px 0 3px 10px;
  float: left;
}

.detail_link_pdf {
  clear: both;
  display: block;
  width: auto;
  height: 22px;
  background: url(../img/common/parts/detail_link_pdf.png) 0 0 no-repeat;
  padding: 3px 0 3px 28px;
  float: right;
}

.menu_blank {
  clear: both;
  width: auto;
  background: url(../img/common/parts/detail_link_blank.png) right 8px no-repeat;
  padding: 3px 15px 3px 2px;
}

.link_pdf {
  clear: both;
  width: auto;
  background: url(../img/common/parts/detail_link_pdf.png) right 2px no-repeat;
  padding: 3px 20px 3px 0px;
}

/**テキストの右側にPDFマーク、ホバー時にオレンジ**/
.link_pdf_r {
  clear: both;
  width: auto;
  background: url(../img/common/parts/detail_link_pdf.png) right 2px no-repeat;
  padding: 5px 25px 3px 0px;
  text-decoration:none;
}
.link_pdf_r:hover {
	color: orange;
}

/**テキストの右側にPDFマーク、テキスト白、ホバー時にオレンジ**/
.link_pdf_r_white {
  color: #FFFFFF;
  clear: both;
  width: auto;
  background: url(../img/common/parts/detail_link_pdf.png) right 2px no-repeat;
  padding: 5px 25px 3px 0px;
  text-decoration:none;
}
.link_pdf_r_white:hover {
	color: white;
}

/*****************************************
    Margin
*****************************************/
.margin-10 {
  padding-left: 10px;
  padding-right: 10px;
}
.margin-15 {
  padding-left: 15px;
  padding-right: 10px;
}
.margin-20 {
  padding-left: 20px;
  padding-right: 10px;
}
.margin-30 {
  padding-left: 30px;
  padding-right: 20px;
}
.margin-40 {
  padding-left: 40px;
  padding-right: 20px;
}
.margin-50 {
  padding-left: 50px;
  padding-right: 20px;
}

.margin-t20b20 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.margin-t10b20 {
  margin-top: 10px;
  margin-bottom: 20px;
}

.margin-t10b40 {
  margin-top: 10px;
  margin-bottom: 40px;
}

.margin-t20b40 {
  margin-top: 20px;
  margin-bottom: 40px;
}

.margin-lr10 {
  margin-left: 10px;
  margin-right: 10px;
}

.margin-lr20 {
  margin-left: 20px;
  margin-right: 20px;
}

.margin-r10 {
  margin-right: 10px;
}

.margin-tb20l25{
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 25px;
}

.margin-tb10l25{
  margin-top: 10px;
  margin-bottom: 20px;
  margin-left: 25px;
}

.margin-t10l20{
  margin-top: 10px;
  margin-left: 20px;
}

.margin-top5 { margin-top: 5px; }
.margin-top10 { margin-top: 10px; }
.margin-top20 { margin-top: 20px; }
.margin-top30 { margin-top: 30px; }
.margin-top40 { margin-top: 40px; }
.margin-top50 { margin-top: 50px; }
.margin-top60 { margin-top: 60px; }
.margin-top70 { margin-top: 70px; }
.margin-top80 { margin-top: 80px; }
.margin-top90 { margin-top: 90px; }
.margin-top100 { margin-top: 100px; }

.margin-btm5 { margin-bottom: 5px; }
.margin-btm10 { margin-bottom: 10px; }
.margin-btm20 { margin-bottom: 20px; }
.margin-btm30 { margin-bottom: 30px; }
.margin-btm40 { margin-bottom: 40px; }
.margin-btm50 { margin-bottom: 50px; }
.margin-btm60 { margin-bottom: 60px; }
.margin-btm70 { margin-bottom: 70px; }
.margin-btm80 { margin-bottom: 80px; }
.margin-btm90 { margin-bottom: 90px; }
.margin-btm100 { margin-bottom: 100px; }
.margin-btm205 { margin-bottom: 205px; }
.margin-btm235 { margin-bottom: 235px; }

.margin-left5 { margin-left: 5px; }
.margin-left10 { margin-left: 10px; }
.margin-left15 { margin-left: 15px; }
.margin-left20 { margin-left: 20px; }
.margin-left30 { margin-left: 30px; }
.margin-left54 { margin-left: 54px; }
.margin-left115 { margin-left: 115px; }

.margin-right10 { margin-right: 10px; }

.padding-r20 {padding-right: 20px;}
/*****************************************
    Box width 
*****************************************/
.width-100 { width: 110px; }
.width-110 { width: 120px; }
.width-120 { width: 130px; }
.width-130 { width: 140px; }
.width-140 { width: 150px; }
.width-150 { width: 160px; }
.width-160 { width: 170px; }
.width-170 { width: 180px; }
.width-180 { width: 190px; }
.width-190 { width: 200px; }
.width-200 { width: 210px; }
.width-210 { width: 220px; }
.width-220 { width: 230px; }
.width-230 { width: 240px; }
.width-240 { width: 250px; }
.width-250 { width: 260px; }
.width-260 { width: 270px; }
.width-270 { width: 280px; }
.width-280 { width: 290px; }
.width-290 { width: 300px; }
.width-300 { width: 310px; } 
.width-310 { width: 320px; }
.width-320 { width: 330px; }
.width-330 { width: 340px; }
.width-340 { width: 350px; }
.width-350 { width: 360px; }
.width-360 { width: 370px; }
.width-370 { width: 380px; }
.width-380 { width: 390px; }
.width-390 { width: 400px; }
.width-400 { width: 410px; }
.width-410 { width: 420px; }
.width-420 { width: 430px; }
.width-430 { width: 440px; }
.width-440 { width: 450px; }
.width-450 { width: 460px; }
.width-460 { width: 470px; }
.width-470 { width: 480px; }
.width-480 { width: 490px; }
.width-490 { width: 500px; }
.width-500 { width: 510px; }
.width-510 { width: 520px; }
.width-520 { width: 530px; }
.width-530 { width: 540px; }
.width-540 { width: 550px; }
.width-550 { width: 560px; }
.width-560 { width: 570px; }
.width-570 { width: 580px; }
.width-580 { width: 590px; }
.width-590 { width: 600px; }
.width-600 { width: 610px; }
.width-660 { width: 670px; }
.width-680 { width: 690px; }
.width-700 { width: 710px; }

/*****************************************
    Align
*****************************************/
.alignCenter { text-align: center; }
.alignRight { text-align: right; }
.alignLeft { text-align: left; }

/*****************************************
    AllClear
*****************************************/
.allClear { clear: both; }

/*****************************************
    Table area padding
*****************************************/
.tp_t5b10 { padding: 5px 5px 10px; }
.tp_t5b20 { padding: 5px 5px 20px; }
.tp_t5b30 { padding: 5px 5px 30px; }
.tp_t5b40 { padding: 5px 5px 40px; }

.tp_t10b10 { padding: 10px 5px; }
.tp_t10b20 { padding: 10px 5px 20px; }
.tp_t10b30 { padding: 10px 5px 30px; }
.tp_t10b40 { padding: 10px 5px 40px; }

.tp10_t10b10 { padding: 10px; }
.tp10_t10b20 { padding: 10px 10px 20px; }
.tp10_t10b30 { padding: 10px 10px 30px; }
.tp10_t10b40 { padding: 10px 10px 40px; }

/*****************************************
    Text
*****************************************/
.text-ss {
  font-size: 78%;
  font-weight: normal;
}
.text-xs {
  font-size: 85%;
  line-height: 120%;
}
.text-s {
  font-size: 85%;
  line-height: 150%;
}
.text-ms {
  font-size: 90%;
  line-height: 150%;
}
.text-mn {
  font-size: 100%;
  line-height: 120%;
}
.text-m {
  font-size: 100%;
  line-height: 150%;
}
.text-ml {
  font-size: 120%;
  line-height: 150%;
  font-weight: bold;
}
.text-l {
  font-size: 150%;
  line-height: 200%;
  font-weight: bold;
}
.text-xl {
  font-size: 200%;
  line-height: 300%;
  font-weight: bold;
}

.text-bold { font-weight: bold; }
.text-normal { font-weight: normal !important; }

.text-underline { 
    border-bottom: solid 1px #999;
}

.text-white { color: #fff; }
.text-gray { color: #666; }
.text-lightgray { color: #999; }
.text-vlightgray { color: #ccc; }
.text-red { color: #ff0000; }
.text-orange { color: #ff6600; }
.text-yellow { color: #ffc600; }
.text-blue { color: #5BA0FF; }
.text-kon { color: #00317b; }

.text-bg-yellow { background-color: #FFF855; }
.text-bg-lightgray { background-color: #f5f5f5; }
.text-bg-black { background-color: #000000; }

.indent01 {
  margin-left: 20px;
}
.indent02 {
  margin-top: 20px;
  margin-left: 20px;
}
.indent-1em {
  margin-left: 1em;
}
.indent-01 {
  margin-bottom: -1em;
}

.activepage { font-weight: bold; }

.domain::before { content: '@'; }


/*****************************************
    Button /WSページの申込フォームに使用中/
*****************************************/
.btn-flat-border {
  display: inline-block;
  padding: 0.5em 1em 0.3em;
  text-decoration: none;
  color: black;
  border: solid 1px orange;
  border-radius: 3px;
  transition: .4s;
}

.btn-flat-border:hover {
  background: orange;
  color: white;
}